# std::tr1::_Mu< reference_wrapper< _Tp >, false, false > Class Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
class std::tr1::_Mu< reference_wrapper< _Tp >, false, false >

Definition at line 576 of file tr1/functional.

## Public Types

- typedef _Tp & result_type

## Public Member Functions

- template<typename _CVRef, typename _Tuple> result_type operator() (_CVRef &__arg, const _Tuple &) constvolatile

The documentation for this class was generated from the following file:

- tr1/functional